[Attn. Maintainer] perl-Tk-Pod

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

[Attn. Maintainer] perl-Tk-Pod

ASSI

This package has different packages requiring it in x86 vs. x86_64.
Could you please check which of these are the correct ones?


Regards,
Achim.
--
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

Wavetables for the Terratec KOMPLEXER:
http://Synth.Stromeko.net/Downloads.html#KomplexerWaves
Reply | Threaded
Open this post in threaded view
|

Re: [Attn. Maintainer] perl-Tk-Pod

Yaakov Selkowitz
On 2017-08-22 11:40, Achim Gratz wrote:
> This package has different packages requiring it in x86 vs. x86_64.
> Could you please check which of these are the correct ones?

perl-Tk-Pod is noarch, and therefore exists in only one place.  Did you
mean a different package?

--
Yaakov


signature.asc (235 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: [Attn. Maintainer] perl-Tk-Pod

ASSI
Am 28.09.2017 um 07:04 schrieb Yaakov Selkowitz:
> On 2017-08-22 11:40, Achim Gratz wrote:
>> This package has different packages requiring it in x86 vs. x86_64.
>> Could you please check which of these are the correct ones?
>
> perl-Tk-Pod is noarch, and therefore exists in only one place.  Did you
> mean a different package?

I was really talking about other packages that "require: perl-Pod-Tk" --
that set is or was different in x86 and x86_64 at the time and I had
some fun with this precisely because it is a noarch package.


--
Achim.

(on the road :-)